
<!-- Begin Page Content -->
<div class="container-fluid">
    <!-- Page Heading -->
    <div class="d-sm-flex align-items-center justify-content-between mb-4">
        <h1 class="h3 mb-0 text-dark">Első lépések</h1>
    </div>
    <div>
        <ul>
            <?php
            $steps = json_decode(file_get_contents("../private/steps.json"), true);
            foreach ($steps as $item){
                print('<li class="text-dark">'.$item.'</li>');
            }
            ?>

        </ul>
    </div>
</div>
<!-- /.container-fluid -->
</div>
<!-- End of Main Content -->